@charset "UTF-8";

/* ご挨拶サイド
----------------------------------------------------------*/
#chara {
	float: left;
	width: 175px;
	margin-right: 70px;
	margin-left: 65px;
	padding-bottom: 70px;
}

#chara dl dt {
	margin-top: 40px;
	margin-bottom: 20px;
}

/* ご挨拶コンテンツ
----------------------------------------------------------*/
#contents {
	float: right;
	width: 530px;
	line-height: 1.5em;
}
